<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
</head>
<body>
    <textarea cols="20" rows="6"　maxlength="120">a</textarea>
    <button href="aaa.html">submit</button>
    <table>
        <tr>
            <th>Anonymous:</th>
            <td>あ</td>
        </tr>
        <tr>
            <th>Anonymous:</th>
            <td>い</td>
            <td> &lt 'い'  Anonymous:あい</td>
        </tr>
    </table>
</body>
</html>